DH_INSTALLPAM(1)

NOMBRE
dh_installpam - Instala ficheros de compatibilidad de pam

SINOPSIS
dh_installpam [opciones-de-debhelper] [-n] [--name=nombre]

DESCRIPCIÓN
dh_installpam es un programa de debhelper responsable de instalar ficheros utilizados por PAM en los directorios de construcción del paquete.

FICHEROS

debian/paquete.pam
    Installed into etc/pam.d/package in the package build directory.

OPCIONES

--name=nombre
    Look for files named debian/package.name.pam and install them as etc/pam.d/name, instead of using the usual files and installing them using the package name.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducción de Rubén Porras Campo <debian-l10n-spanish@lists.debian.org> Actualización de Omar Campagne Polaino